Roundup 多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1172905 漏洞类型 跨站脚本
发布时间 2012-05-15 更新时间 2020-03-03
CVE编号 CVE-2012-6133 CNNVD-ID CNNVD-201302-500
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201302-500
|漏洞详情
Roundup是一套命令行、Web和电子邮件问题跟踪系统。该系统提供Bug跟踪、客户帮助台和问题管理等功能。 Roundup 1.4.20之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:BID
名称:56480
链接:http://www.securityfocus.com/bid/56480